Delete attribute value
Removes a specific field value from an attribute by field key. Publishes an attribute update event after deletion.
DELETE
/api/v1/{team_slug}/{app_slug}/attributes/{attribute_template_key}/{attribute_key}/value/{field_key}Authorization
AuthorizationBearer token · headerrequiredManagement API token, sent as Authorization: Bearer <token>.
Path parameters
app_slugstringrequiredApp slug
team_slugstringrequiredTeam slug
attribute_template_keystringrequiredAttribute template key
attribute_keystringrequiredAttribute key
field_keystringrequiredField key, e.g size
Responses
200
Attribute value deleted ok response
datastringrequireddetailsstring[]Additional contextual information about the response. Used to provide supplementary details beyond the main data payload, such as validation warnings or processing notes
successbooleanrequired400
Invalid request (e.g. bad UUID, validation error)
detailsstring[]messagestringsuccessbooleanrequired401
Unauthorized access
detailsstring[]messagestringsuccessbooleanrequired500
Internal server error
detailsstring[]messagestringsuccessbooleanrequired